import type React from "react";
import { Kbd as ShadcnKbd, KbdGroup as ShadcnKbdGroup } from "src/shadcn/components/kbd";
declare const Kbd: (props: React.ComponentProps<typeof ShadcnKbd>) => import("react/jsx-runtime").JSX.Element;
declare const KbdGroup: (props: React.ComponentProps<typeof ShadcnKbdGroup>) => import("react/jsx-runtime").JSX.Element;
export { Kbd, KbdGroup };
